AutoSaveGameWhenSummingUp 1
CheckRadioBaseInGame 1
CheckRadioBasePreStart 1
CountLoopGD 2
CountLoopGD2 2
DamageShow 1
DisableAutoLiveByTimer 0
DisplayTheSecondaryWeapon 0
EnabledBlinking 1
EventShow 1
EventsShow 243,200,2,1,0
FinishSoundSec 0
GameTime 23
IgnoreBeingHitByPlayersOnYourTeam 0
is_Debug 0
is_endsound 0
is_NewViewStat 1
is_NoShowCommands 0
is_SearchForDevicesAfterChangingDR 0
is_ShowTableColumns 1,1,1,1,0,1,1,1,0
is_StoppingTheGameIsStoppingTheTimer 1
is_UploadToServerLSD 1
Language en
LifeShow 1
ManualChangeFrags 1
manytranslator 0
MinusFragKillBrother 0
OpacityImgFG 1
PopUpMessages 1
ReadoutPeriod 150
ServerStat 1
ShowDetailNVS hits_injs=1
StartSoundSec 0
TypeIdInStat 1
WFSdir c:\xampp\
WFstat 0
WindowMode 0
